<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="TCPMP v.0.81" group="Multimedia" checked="True">
    <Tip>TCPMP v.0.81</Tip>
    <Guid type="p">01551bae-b7e3-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
